.Normal_text {font-family:'T3Font_2-emb';font-weight:normal;font-style:normal;font-size:13.77pt;text-decoration:none;text-transform: none;color:#838A9B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'T3Font_0';font-weight:normal;font-style:normal;font-size:54.06pt;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-size:41.01pt;color:#155AAF;}
.Heading_3 {font-family:'T3Font_0-emb';font-size:22.11pt;}
.Small_text {font-family:'T3Font_2-emb';font-weight:normal;font-style:normal;font-size:13.36pt;text-decoration:none;text-transform: none;color:#838A9B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
